import {service} from "@/utils/request";
const api = "/mosty-yjzl"

// 查询分页
export function getSelectPage(params) {
    return service({
        url: `${api}/tbZdxlFgdwBdd/selectPage`,
        params
    })
}

// 新增数据
export function addSaveData(data) {
    return service({
        url: `${api}/tbZdxlFgdwBdd/save`,
        method: 'POST',
        data
    })
}

// 获取方格列表
export function getSelectAllList(params) {
    return service({
        url: `${api}/tbZdxlFgdw/selectAllList`,
        params
    })
}

// 获取方格列表
export function getSelectList(params) {
    return service({
        url: `${api}/tbZdxlFgdw/selectList`,
        params
    })
}

// 获取方格详情
export function fetchTbZdxlFgdwId(id) {
    return service({
        url: `${api}/tbZdxlFgdw/${id}`
    })
}
